
BODY {  
 font-family: Arial, Helvetica, Verdana, sans-serif;
 font-size: 8pt;
 MARGIN: 8px 0px;
 COLOR: #000000;
 bgcolor="#FFCC00"; 
 SCROLLBAR-FACE-COLOR: #FAFAC8; 
 SCROLLBAR-HIGHLIGHT-COLOR: #808080; 
 MARGIN-LEFT: 10px; 
 SCROLLBAR-SHADOW-COLOR: #aaaaaa; 
 SCROLLBAR-3DLIGHT-COLOR: #737373; 
 MARGIN-RIGHT: 10px; 
 SCROLLBAR-ARROW-COLOR: #FFCC00; 
 SCROLLBAR-TRACK-COLOR: #FFCC00; 
 SCROLLBAR-DARKSHADOW-COLOR: #5d5d5d; 
 BACKGROUND-COLOR: #FFCC00;
}

A:link {color: #0000FF; text-decoration: none} 
A:visited {color: #0000FF; text-decoration: none}
A:active {color: #FF0000; text-decoration: none}
A:hover {color: #FF0000; text-decoration: none}

h1 {
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 14pt; 
 font-weight: bold;
} 

TABLE {
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 10pt;
}

.font20b {
 FONT-WEIGHT: bold;
 FONT-SIZE: 20px;
 WHITE-SPACE: nowrap;
}

.inputbox {
 border: 1px solid #999999;
 background: transparent url(../images/inputback.gif);
 background-color: #FAFAC8;
 margin-bottom: 5px;
 color: #333333;
 background: #FAFAC8 url(../images/inputback.gif);
}